Habe APT erfolgreich insatlliert - bekomme aber Fmeldung!!

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Antworten
Caput
Member
Member
Beiträge: 149
Registriert: 2. Jun 2005, 21:14
Wohnort: Mindelheim

Habe APT erfolgreich insatlliert - bekomme aber Fmeldung!!

Beitrag von Caput » 17. Jul 2005, 17:37

Hallo,
ich habe APT nach der Anleitung für Noobs insatlliert und dann steht dran, dass ich folgendes eingeben soll:

Code: Alles auswählen

 apt-get install synaptic
Das hab ich eingegeben!
Nur dann kommt folgende Meldung:
linux:/home/max/apt # apt-get install synaptic
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
You might want to run `apt-get --fix-broken install' to correct these:
Die folgenden Pakete besitzen unerfülte Abhängigkeiten:
libxine1-dxr3: Hängt ab von: libxine1 (= 1.0.1-0.pm.0) aber es wird nicht installiert werden
Hängt ab von: libfame aber es wird nicht installiert werden
Hängt ab von: libfame-0.9.so.1
synaptic: Hängt ab von: libzvt aber es wird nicht installiert werden
Hängt ab von: scrollkeeper aber es wird nicht installiert werden
Hängt ab von: xsu aber es wird nicht installiert werden
E: Unmet dependencies. Try 'apt-get --fix-broken install' with no packages (or specify a solution).
linux:/home/max/apt #
Was hab ich falsch gemacht??

Werbung:
Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 17. Jul 2005, 17:59

Welche SuSE-Version ?
hast du die sources.list angepasst bzw verändert ?

zunächst solltest du evtl erst mal dein apt aufräumen lassen:
1.) apt update
2.) apt-get --fix-broken install

dann nochmal probieren mit apt install synaptic
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Benutzeravatar
Martin Breidenbach
Ultimate Guru
Ultimate Guru
Beiträge: 5632
Registriert: 26. Mai 2004, 21:33
Wohnort: N 50.17599° E 8.73367°

Beitrag von Martin Breidenbach » 17. Jul 2005, 18:57

Die angemeckerten Pakete zvt, scrollkeeper und xsu sind auf der CD/DVD drauf. Also scheint da was mit dem base Repository bzw der Konfiguration desselben in apt nicht zu stimmen.
Nicht Böse sein ! Der Onkel macht doch nur Spaß !

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast